Subject: We've created this case 09848842 on your behalf [ ref:!00D610ZKTc.!500KW01m0xyP:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 23 Apr 2025 12:47:45 +0000 (GMT)

Hello,

My name is Alexandra and I’m reaching out to you on behalf of our WFS Fulfillment Center. It was brought to our attention that your recent shipment had products with overages. Below is a list of items and the number of additional units received over the quantity submitted on your Inbound Order.

Original Shipment ID: 8554602GDM
GTIN:00046515675012
QTY: 2 units

A new Shipment ID has been created and the fulfillment center has been advised to receive the units as follows:

New Shipment ID: 9201628GDM

Your team is responsible for reviewing your PO and inventory levels using the WFS Portal to help manage your business with WFS. I have provided a guide below on how to manage your Inbound Orders and Inventory. Please be aware that your team must be logged into Marketplace Learn in order to view the guide.

https://marketplacelearn.walmart.com/guides/Walmart%20Fulfillment%20Services%20(WFS)/Shipping%20to%20WFS/WFS-inbound-orders:-Send-inventory

I hope this information was helpful. Please let us know if you have any further questions related to this issue by replying directly to this email or on the case. If no update is provided within five days the case will close.

Best,
Alexandra
Walmart Seller Support
ref:!00D610ZKTc.!500KW01m0xyP:ref